Bug 151066 - [PATCH] databases/postgresql84-server: fix autoconf limitation if WITH_ICU or WITH_ICU4 are used
[PATCH] databases/postgresql84-server: fix autoconf limitation if WITH_ICU or...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-29 12:50 UTC by Martin Matuska
Modified: 2010-10-06 12:41 UTC (History)
1 user (show)

See Also:


Attachments
postgresql-server-8.4.4_3.patch (618 bytes, patch)
2010-09-29 12:50 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-09-29 12:50:00 UTC
- fix autoconf limitation in configure.in if WITH_ICU or WITH_ICU4 are used

Port maintainer (girgen@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-09-30 16:31:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-10-06 11:57:04 UTC
mm          2010-10-06 10:56:57 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql84-server Makefile 
  Log:
  - fix autoconf limitation in configure.in if WITH_ICU or WITH_ICU4 are used
  
  PR:             ports/151066, ports/150635
  Approved by:    maintainer (timeout in ports/150635)
  
  Revision  Changes    Path
  1.210     +5 -0      ports/databases/postgresql84-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Matuska freebsd_committer 2010-10-06 12:41:34 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!